#loc, #loc2, #loc3 {margin: 0; padding: 0;font:12px tahoma; color:#7e7e7e; font: normal normal normal 12px tahoma, verdana, arial }
.geral {}

.geral h1, #geral h2, #geral h3, #geral h4, #geral h5, #geral h6  {margin:0; padding:0;}

.geral *{margin: 0; padding: 0;font:12px tahoma; color:#7e7e7e; font: normal normal normal 12px tahoma, verdana, arial }

p {font-size: 12px; color:#7E7E7E; padding-bottom: 10px;}

body{
	/* background:url(/imagens/grad/bgFundo.png) repeat; */
}

fieldset,img{ border:0;}

a{outline:none;}

strong{font-weight:bold;}

.boxTopo h1.logoSenac a{
	margin:14px 0 0 28px;
	width:71px;
	height:73px;
	text-indent:-9000px;
	display:block;
	float:left;
	background:url(/imagens/grad/logoSenac.png) 0 0 no-repeat;
}

.menuLateral h1.eventos{
	margin-top:21px;
	margin-bottom:10px;
	width:142px;
	background:url(/imagens/grad/titEventos.gif) 0 0 no-repeat;
	height:41px;
	text-indent:-9000px;
	float:left
}

.menuLateral ul.evento{
	width:142px;
	list-style:none;
	clear:both;
}


.menuLateral ul.evento li{
	background:transparent url(/imagens/grad/imgDot.gif) no-repeat scroll center bottom;
	font-size:11px;
	padding-bottom:10px;
}

.menuLateral ul.evento li a{
	text-indent:1px;
	font-size:11px;
	color:#7e7e7e;
	text-decoration:none;
}

.menuLateral ul.evento li a:hover{
	color:#000;
	text-decoration:underline;
}

.menuLateral ul.evento li strong{
	font-size:11px;
	font-weight:bold;
	color:#000;
}

.menuLateral .todosEventos{
	font-size:10px;
	padding-top:5px;
	text-align:right;
	width:142px;
}

.menuLateral .todosEventos a{
	font-size:10px;
	width:142px;
	text-decoration:none;
}

.menuLateral .todosEventos a:hover{ text-decoration:underline; }

.menuLateral ul.banners{
	margin-top:18px;
	width:140px;
	list-style:none;
}

.menuLateral ul.banners li{
	float:left;
	margin-bottom:7px;
}

li.banner-mostre-seu-valor a{
	background:url(/imagens/grad/banner-mostre-seu-valor.jpg) 0 0 no-repeat;
	width:140px;
	height:60px;
	text-indent:-9000px;
}

li.banner-vantagens-ambiente a{
	background:url(/imagens/grad/banner-vantagens-ambiente.jpg) 0 0 no-repeat;
	width:140px;
	height:60px;
	text-indent:-9000px;
}

li.banner-trabalhe-conosco a{
	background:url(/imagens/grad/banner-trabalhe-conosco.jpg) 0 0 no-repeat;
	width:140px;
	height:60px;
	text-indent:-9000px;
}

li.banner-nos-apoiamos-abrinq a{
	background:url(/imagens/grad/banner-nos-apoiamos-abrinq.jpg) 0 0 no-repeat;
	width:140px;
	height:60px;
	text-indent:-9000px;
}

li.banner-setor a{
	background:url(/imagens/grad/banner-setor.jpg) 0 0 no-repeat;
	width:140px;
	height:60px;
	text-indent:-9000px;
}

li.banner-70anos-fecomercio a{
	background:url(/imagens/grad/banner-70anos-fecomercio.jpg) 0 0 no-repeat;
	width:140px;
	height:60px;
	text-indent:-9000px;
}

h1.titGraduacao{
	font:bold 18px tahoma;
	width:400px;
	float:left;
	color:#7E7E7E;
}

h3.texto-princial-graduacao{
	font-size:14px;
	font-weight:bold;
	color:#ff8c00;
	padding-bottom:16px;
}

.box-descricao-vestibular h3{
	width: auto;
	font: bold 14px tahoma;
	color: #fff;
	/*padding:10px 0 0 41px;*/
	margin:0;
	padding-top: 10px;
	padding-left: 40px;
	float: left;
}

.box-descricao-vestibular h3 span{
	font:12px tahoma;
	color:#fff;
}

.box-descricao-vestibular h3.saiba-mais-vestibular{
	width:auto;
	font:bold 12px tahoma;
	float:left;
	margin-left: 70px;
}

.box-descricao-vestibular h3.saiba-mais-vestibular a{
	font:bold 12px tahoma;
	color:#fff
}

.descritivo-vestibular{
	background:url(/imagens/grad/imgFerramenta.gif) 0 0 no-repeat;
	font:bold 14px tahoma;
	color:#000;
	padding:7px 0 0 43px;
	clear:both;
	height:25px;
	_height:32px;
}

p.descritivo{ padding: 10px 0 20px; }

.texto-comentario p span{
	font-size:12px;
	color:#108a8c;
}

.texto-comentario p span strong{
	font-size:12px;
	color:#108a8c;
	font-weight:bold
}

h3.escolha-campos{
	background:url(/imagens/grad/imgEstrela.gif) 0 0 no-repeat;
	height:19px;
	clear:both;
	color:#000000;
	font:bold 14px tahoma;
	padding:2px 0 0 32px;
	_height:32px;
}

h2.titulo-campos{
	padding-top:10px;
	font:bold 12px tahoma;
	color:#ffffff;
	text-align:center;
	text-transform:uppercase;
	background:#ff8c00;
	height:24px;
}

.descricao-campos p{
	font-size:11px;
	padding:10px 0 0 3px;
}

.descricao-campos  p.saiba-mais{
padding:10px 0 10px 10px;
width:85%;
font:11px tahoma;
color:#f9860a;
float:left
}

.descricao-campos  p.saiba-mais a{
background:url(/imagens/grad/imgSetaMais.gif) 62px 5px no-repeat;
text-decoration:none;
color:#f9860a;
width:85%;
float:left
}

.conheca-outros-cursos h3.conheca-outros-cursos-area{
padding:0 0 10px 5px;
clear:both;
color:#000000;
font:bold 14px tahoma;

}

.descricao-campos  p.saiba-mais a:hover{
width:85%;
text-decoration:underline;
color:#f9860a;
float:left;
}

.input-form{
background:url(/imagens/grad/bgBusca.png) 0 0 no-repeat;
float:left;
}

#photo_slider {width: 200px;}

.carrossel {
position:relative;
width:200px;
height:120px; 
}

.carrossel .anterior,
.carrossel .proxima {
display:block;
position:absolute;
top:0;
width:18px;
height:120px;
text-indent:-90000px;
z-index:2;
filter:alpha(opacity=75);
-moz-opacity:0.75;
-khtml-opacity: 0.75;
opacity: 0.75;
}


.carrossel .anterior {
left:0;
background:url(/imagens/grad/carrossel-anterior.png) no-repeat 0 center; }

.carrossel .proxima {
right:0;
background:url(/imagens/grad/carrossel-proxima.png) no-repeat 0 center; }

.carrossel .window {
position:relative;
overflow:hidden;
margin: 0 auto;
width:200px;
height:120px; }

.carrossel .window ul {
position:absolute;
display:inline;
top:0;
left:0;
width:auto;
height:163px; }

.carrossel .window ul li {
float:left;
display:inline;
height:163px;
margin:0; }

.carrossel .window ul li a {
float:left;
display:block;
padding:0 7px 0 0;
margin:0; }